Subject: Re: linux-next: manual merge of the usb tree

From: Greg KH <[email-masked]>
Date: Thu, 17 Jul 2008 00:04:45 -0700

On Thu, Jul 17, 2008 at 10:54:30AM +1000, Stephen Rothwell wrote:
> Hi Greg,
> 
> Now that the firmware tree has been merged into Linus' tree, the files
> drivers/usb/serial/ti_fw_3410.h and drivers/usb/serial/ti_fw_5052.h no
> longer exist, so the patch "ti_usb: kick firmware into user space" no
> longer needs to patch them.  I am not sure if that patch is needed at all
> any more (probably not).

I'll work this out on Friday when I figure out the merge issues, thanks
for pointing it out.

greg k-h